/*
MARGINS ARE----- TOP --- RIGHT ----  BOTTOM ------ LEFT
Purple Light: A5A2CE
Purple Dark : 7382BD
Grey   Light: F1F1F1
Grey   Dark : DBDBDB
Grey (Text) : 666666
Grey (Out)  : C0C0C0
*/
html      {                      margin: 0; height: 100%; padding: 0; }
body.main { background: #C0C0C0; margin: 0; height: 100%; padding: 0; } /*BK is outside page*/

/*Page Seperation (Header, Main, Foot)*/

table.page         { background: #F1F1F1; width:837px;       margin: auto; border: 1px solid #7382BD; }
tr.head			   { background: #7382BD;              height: 68px; }
tr.head_prima      { background: #7382BD;              height: 65px; }
tr.head_menu       { background: #DBDBDB;              height: 25px;}
tr.head_menuline   { background: #7382BD;              height: 5px; }
tr.page_main       { background: #F1F1F1;              height: 100%; }
td.page_main       { padding-left:20px; padding-right:60px; vertical-align:top;      }
tr.page_footline   { background: #7382BD;              height: 3px; }
tr.page_foot       { background: #F1F1F1;              height: 31px;  }

/*Page Seperation (News, Sponsors Side table)*/
table.news { margin-left: 20px; float: right; }
td.news { font: bold 0.8em Verdana; color: #7382BD; text-align: center; }
hr      { border: 0px; height:1px; width: 717px; background: #666666; position:relative; left:20px; }
hr.half { border: 0px; height:1px; width: 50%;   background: #666666; }

/*Navigation Menu*/
td.menuitemactive   { background: url("../images/active.gif");   width: 93px; height:25px; text-align: center; margin: 0px 0px 0px 0px; }
td.menuiteminactive { background: url("../images/inactive.gif"); width: 93px; text-align: center; margin: 0px 0px 0px 0px; }
a.menuitem:link    {font: bold 0.8em Arial; text-decoration: none; color: #000000; background: none}
a.menuitem:active  {font: bold 0.8em Arial; text-decoration: none; color: #000000; background: none}
a.menuitem:visited {font: bold 0.8em Arial; text-decoration: none; color: #000000; background: none}
a.menuitem:hover   {font: bold 0.8em Arial; text-decoration: none; color: #FFFFFF; background: none}

/*Projects Table*/
td.proj_dates   		{ font:      0.8em Verdana; }
td.proj_name   		{ font:      0.8em Verdana; }
td.proj_collaborator	{ font:      0.8em Verdana; width: 500px;}
td.proj_funding 		{ font:      0.8em Verdana; width: 200px; text-align: right;}
td.proj_PI   			{ font:      0.8em Verdana; }

/*Main Part*/
table.people { margin-left: 20px; }
table.pers_internal { background: #DBDBDB; margin-left:40px; width: 717px; }
td.name      { background: #DBDBDB; }
b { color: #7382BD; }
h1       { font: bold 1.2em "Arial"; color: #BBBBBB; margin: 0.8em 0px 0.8em  0px; }
h1.title { font: bold 2.0em "Arial"; color: #F1F1F1; margin: 0.2em 0px 0.2em  0px; }
h1.main  { font: bold 1.2em "Arial"; color: #7382BD; margin: 0.8em 0px 0.8em  0px; }
h2       { font: bold 1.0em "Arial"; color: #666666; margin: 0.6em 0px 0.2em 40px; }
h2.proj  { font: bold 1.0em "Arial"; color: #7382BD; margin: 0.6em 0px 0.2em 40px; }
h2.plain { font: bold 1.0em "Arial"; color: #7382BD; margin: 0.6em 0px 0.2em  0px; }
h2.peop  { font: bold 1.0em "Arial"; color: #666666; margin: 0.6em 0px 0.2em  0px; }
h3       { font: bold 0.8em "Arial"; color: #666666; margin: 0.6em 0px 0.2em 40px; }
p        { font:      0.8em Verdana; color: #666666; margin: 0px   0px 0.8em 40px; text-align: justify; }
p.strong { font: bold 0.8em Verdana; color: #7382BD; margin: 0px   0px 0px   40px; text-align: justify; }
p.intra  { font: bold 0.8em Verdana; color: #666666; margin: 0px   0px 0px   40px; text-align: justify; }
p.plain  { font:      0.8em Verdana; color: #666666; margin: 0px   0px 0px    0px; text-align: justify; }
p.plainstrong { font: bold 0.8em Verdana; color: #666666; margin: 0px   0px 0px    0px; text-align: justify; }
p.plainint  { font:      0.8em Verdana; color: #666666; margin: 0px   0px 0px   40px; text-align: justify; }
ul.list1 {                           color: #7382BD; margin: 0px   0px 0px   60px;}
ul.list2 {                           color: #666666; margin: 0px   0px 0px   20px;}
img.noborder { border: none; }
img.sponsors { border: none; margin: 0px 0px 10px 0px; }
img.proj { margin: 0px 10px 0px 0px; float: left; }
img.pers { margin: 0px 0px 0px 0px; float: right; width: 150px; height: 150px; }

/*Footer*/
p.credits     {font:      0.6em Verdana; color: #666666; margin: 0px 0px 0px  0px; text-align: center}
p.creditstext {font:      0.6em Verdana; color: #666666; margin: 0px 0px 0px 40px; text-align: justify}

/*Links*/
a:link            {color: #7382BD; background: #f1f1f1; text-decoration: underline}
a:active          {color: #7382BD; background: #f1f1f1; text-decoration: underline}
a:visited         {color: #7382BD; background: #f1f1f1; text-decoration: underline}
a:hover           {color: #f1f1f1; background: #7382BD; text-decoration: underline}

a.nohover:link    {color: #8680D8; background: #f1f1f1; text-decoration: underline}
a.nohover:active  {color: #8680D8; background: #f1f1f1; text-decoration: underline}
a.nohover:visited {color: #8680D8; background: #f1f1f1; text-decoration: underline}
a.nohover:hover   {color: #8680D8; background: #f1f1f1; text-decoration: underline}

a.name:link       {color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.name:active     {color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.name:visited    {color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.name:hover      {color: #DBDBDB; background: #7382BD; text-decoration: underline}

a.internal:link   {color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.internal:active {color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.internal:visited{color: #7382BD; background: #DBDBDB; text-decoration: underline}
a.internal:hover  {color: #DBDBDB; background: #7382BD; text-decoration: underline}